@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

:root{
    --cl-x: #0C55B4;
    --cl-y: #DD5D02;
    --cl-gray: #F5F5F5;
    --fs-12: 12px;
    --fs-14: clamp(0.8125rem, 0.8rem + 0.0625vw, 0.875rem);
    --fs-18: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    --fs-20: clamp(1.0625rem, 1.025rem + 0.1875vw, 1.25rem);
    --fs-24: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    --fs-28: clamp(1.25rem, 1.15rem + 0.5vw, 1.75rem);
    --fs-36: clamp(1.5rem, 1.35rem + 0.75vw, 2.25rem);
    --fs-title: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);

    --px-content: 8%;
    --py-content: 40px;
}


body{
    font-family: "Nunito", sans-serif;
    overflow-x: hidden;
}

p:last-of-type{
    margin-bottom: 0;
}

a{
    color: #000;
    text-decoration: none;
}

img{
    max-width: 100%;
    height: auto;
}

.fs-12{
    font-size: var(--fs-12) !important;
}

.fs-14{
    font-size: var(--fs-14) !important;
}

.fs-18{
    font-size: var(--fs-18) !important;
}

.fs-20{
    font-size: var(--fs-20) !important;
}

.fs-24{
    font-size: var(--fs-24) !important;
}

.fs-28{
    font-size: var(--fs-28) !important;
}

.text-justify{
    text-align: justify !important;
}

.text-x{
    color: var(--cl-x) !important;
}

.text-y{
    color: var(--cl-y) !important;
}

.text-gray{
    color: var(--cl-gray);
}

/*background*/
.bg-x{
    background-color: var(--cl-x) !important;
}

.bg-y{
    background-color: var(--cl-y) !important;
}

.bg-gray{
    background-color: var(--cl-gray) !important;;
}

.btn-custom{
    display: inline-block;
    padding: 0.5rem 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    line-height: 1.5;
    font-weight: 500;
    position: relative;
    transition: all .3s ease-in-out;
    vertical-align: middle;
}

.btn-custom:hover{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.btn-x{
    background-color: var(--cl-x);
    color: #fff;
    border: 1px solid var(--cl-x);
}

.btn-x:hover{
    color: #fff;
}

.btn-y{
    background-color: var(--cl-y);
    color: #fff;
    border: 1px solid var(--cl-y);
}

.btn-y:hover{
    color: #fff;
}

.btn-gray{
    background-color: #303029;
    color: #fff;
    border: 1px solid #303029;
}

.btn-gray:hover{
    background-color: #000;
}

.btn-outline-x{
    border: 2px solid var(--cl-x);
    background-color: transparent;
    color: var(--cl-x);
}

.btn-outline-x:hover{
    background-color: var(--cl-x);
    color: #fff;
}

.btn-outline-y{
    border: 2px solid var(--cl-y);
    background-color: transparent;
    color: var(--cl-y);
}

.btn-outline-y:hover{
    background-color: var(--cl-y);
    color: #fff;
}

.image-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.image-contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.block{
    padding: var(--py-content) var(--px-content);
}

.bg-cover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
}

.main-title{
    margin-bottom: 0;
    font-weight: 700;
    font-size: var(--fs-title);
    text-transform: uppercase;
    position: relative;
}

.sub-title{
    margin-bottom: 0;
    font-weight: bold;
    font-size: 32px;
}

.box-shape-title{
    border-bottom: 1px solid var(--cl-x);
}
.box-shape-title .title{
    display: inline-block;
    margin-bottom: 0;
    padding: 0.5rem;
    background-color: var(--cl-x);
    color: #fff;
}


/*nav menu*/
.navbar{
    display: flex;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #fff;
}

.navbar>*{
    width: 100%;
    max-width: 100%;
}

.navbar-top{
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    background-color: var(--cl-x);
    color: #fff;
}

.navbar-main{
    padding-top: 0;
    padding-bottom: 0;
    background-color: rgba(83, 46, 4, 0.11);
}

.navbar-fixed{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: animate 1s;
    transition: all 2s ease-in-out;
    z-index: 30;
}

@keyframes animate {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(0px);
   }
}

.navbar-fixed.navbar{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.navbar-nav{
    width: 100%;
    align-items: center;
    gap: 1rem;
    z-index: 10;
}

.navbar-nav .nav-item{
    position: relative;
}


.navbar-nav .nav-item .nav-link{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.25rem 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
    position: relative;
}

.navbar-nav .nav-item .nav-link,
.navbar-nav .nav-item .nav-link a{
    color: #000;
}

.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link.active a{
    color: var(--cl-x);
}

.navbar-nav .nav-item:hover .nav-link,
.navbar-nav .nav-item:hover .nav-link a{
/*    color: var(--cl-y);*/
}

/*===*/
.navbar-nav .dropdown-menu{
    background-color: #ece8e3;
}
.navbar-nav .dropdown-menu .dropdown-item{
    padding: 0.5rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    white-space: normal;
}

.navbar-nav .dropdown-menu .dropdown-item:hover{
    background-color: var(--cl-x);
    color: #fff;
}

.navbar-nav .dropdown-menu .dropdown-item:active{
    background-color: var(--cl-y);
}

.navbar-nav .nav-item.dropdown .dropdown-menu{
    animation: menu 0.3s;
}

.navbar-nav .dropdown:hover > .dropdown-menu{
    display: block;
}

.navbar-nav .dropdown .dropdown-menu .dropdown .dropdown-menu{
    top: 0;
    left: 98%;
}

@keyframes menu {
    0% { transform: translateY(20px); }
    100% { transform: translateY(0px); }
}

.navbar-brand{
    margin: 0;
    padding: 0;
}

.logo{
    width: 300px;
    transition: all .3s ease-in-out;
}

/*.navbar-fixed .navbar-brand{
    width: 280px;
}*/

.navbar-toggler{
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--cl-x);
    box-shadow: none !important;
    color: var(--cl-x);
}

.box-search-header{
    display: flex;
    width: 100%;
    border: 2px solid #DDDDDD;
    border-radius: 50rem;
    background-color: #fff;
}

.box-search-header input{
    flex: 1;
    width: 100%;
    padding: 0.25rem 1rem;
    border: none !important;
    outline: none;
    background-color: transparent;
    font-size: var(--fs-14);
    overflow: hidden;
}

.box-search-header button{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.25rem;
    border: none;
    border-radius: 50%;
    font-size: var(--fs-14);
}

.btn-popup-search{
    padding: 0;
    border: 0;
    box-shadow: none !important;
    background-color: transparent;
    color: #fff;
}

.btn-popup-search svg{
    fill: #000;
}

.hotline-header{
    font-size: var(--fs-18);
    color: #fff;
    white-space: nowrap;
}

.cart-shopping{
    display: flex;
    align-items: center;
    gap: 6px; 
    color: #fff;
    font-size: var(--fs-18);
    white-space: nowrap;
    position: relative;
}

.label-quantity{
    position: absolute;
    top: -6px;
    right: -10px;
    width: 1rem;
    height: 1rem;
    font-size: 12px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--cl-y);
}

.translate .lang-item{
    padding-left: 0.25rem;
    color: #000;
}

.translate .lang-item + .lang-item{
    border-left: 1px solid #000;
}

.translate .lang-item.active{
    color: var(--cl-x);
}

/*============*/
.swiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

/*banenr-page*/
.banner-page{
    min-height: clamp(11rem, 10rem + 5vw, 16rem);
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.banner-page .title{
    display: block;
    margin-bottom: 0;
    font-weight: 700;
    color: #000;
    font-size: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);
    text-align: center;
    text-transform: uppercase;
    position: relative;
}

.banner-page .breadcrumb{
    justify-content: center;
    margin-bottom: 0;
}

.banner-page .breadcrumb .breadcrumb-item,
.banner-page .breadcrumb .breadcrumb-item a,
.banner-page .breadcrumb-item + .breadcrumb-item::before{
    color: #000;
}

.banner-page .breadcrumb .breadcrumb-item.active{
    color: #000;
}

.simple-breadcrumb{
    padding-top: 0rem;
    padding-bottom: 0rem;
}
.simple-breadcrumb .breadcrumb .breadcrumb-item,
.simple-breadcrumb .breadcrumb .breadcrumb-item a,
.simple-breadcrumb .breadcrumb-item + .breadcrumb-item::before{
    color: #000;
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;
}

.simple-breadcrumb .breadcrumb-item.active{
    color: var(--cl-x);
}


/* Home ============*/
.main-slide{
    overflow: hidden;
    position: relative;
}

.main-slide .swiper-slide{
    position: relative;
}

.main-slide .swiper-slide .banner-slide{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 3%;
    border: 2px solid #fff;
}

.main-slide .banner-slide h2{
    margin-bottom: 0;
    font-size: clamp(1.5rem, 1.2rem + 1.5vw, 3rem);
    color: #fff;
}

/*Home========================*/

.box-title-main h1,
.box-title-main h2{
    margin-bottom: 0.5rem;
    font-size: var(--fs-title);
    position: relative;
}

.box-title h2{
    position: relative;
    font-weight: 900;
    color: var(--cl-x);
    font-size: var(--fs-title);
}

.box-title h2:first-child{
    display: inline-block;
    padding: 0.25rem 1.5rem;
    color: #fff;
}

.box-title h2:first-child:before{
    content: "";
    inset: 0;
    z-index: -1;
    position: absolute;
    background: linear-gradient(271deg, rgba(13, 73, 152, 0.00) 0.64%, #0566E4 47.67%, rgba(5, 102, 228, 0.00) 101.43%);
}

.box-title h2:last-child{
    margin-bottom: 0;
}

.box-title.last-white h2:last-child:before{
    content: "";
    position: absolute;
    left: 50%;
    top: -0.25rem;
    bottom: -0.25rem;
    width: 350px;
    border-radius: 0.25rem;
    transform: translateX(-50%) skew(-15deg);
    z-index: -1;
    background: #fff;
}

.view-more-grd{
    padding: 0.5rem 1.5rem;
    background: linear-gradient(271deg, rgba(13, 73, 152, 0.00) 0.64%, #0566E4 47.67%, rgba(5, 102, 228, 0.00) 101.43%);
    color: #fff;
}


/**/
.icon-box{
    display: flex;
    align-items: center;
    gap: 1rem;
    height: 100%;
    color: #fff;
    transition: all .3s ease-in-out;
    cursor: pointer;
    position: relative;
}
.icon-box:after{
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    background: linear-gradient(271deg, rgba(13, 73, 152, 0.00) 0.68%, #0566E4 46.9%, rgba(5, 102, 228, 0.00) 99.73%);
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
}

.icon-box .icon{
    width: 4.5rem;
    height: 4.5rem;
    transition: all .3s ease-in-out;
}

.icon-box .content{
    flex: 1;
}

.icon-box .title{
    margin-bottom: 0.5rem;
    font-size: var(--fs-24);
    text-align: center;
}

.icon-box:hover{
/*    transform: translateY(-0.25rem);*/
}

.icon-box:hover .icon{
    transform: scale(1.1);
    transform-origin: center center;
}

.icon-commit{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 200px;
    padding: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    background-color: #fff;
    border-radius: 0.5rem;
    transition: all .3s ease-in-out;
    cursor: pointer;
}
.icon-commit .icon{
    width: 4rem;
    height: 4rem;
    margin-bottom: 0.5rem;
}

.icon-commit .title{
    font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
    color: var(--cl-y);
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
}

.icon-commit:hover{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}


/*===*/
.card-hover-circle .thumbnail:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-100%, -100%);
    width: 100px;
    height: 100px;
    background-color: rgba(255 255 255 / 0.3);
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    z-index: 1;
}

.card-hover-circle .thumbnail:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(100%, 100%);
    width: 100px;
    height: 100px;
    background-color: rgba(255 255 255 / 0.3);
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    pointer-events: none;
    z-index: 1;
}

.card-hover-circle:hover .thumbnail:before,
.card-hover-circle:hover .thumbnail:after{
    transform: scale(7);
    opacity: 0;
}

.card-hover-zoom .thumbnail,
.card-hover-zoom-long .thumbnail{
    overflow: hidden;
}

.card-hover-zoom .thumbnail img{
    transition: all 0.3s ease-in-out;
}

.card-hover-zoom:hover .thumbnail img,
.card-hover-zoom-long:hover .thumbnail img{
    transform: scale(1.1);
}

.card-hover-zoom-long .thumbnail img{
    transition: all 1s ease-in-out;
}

.swiper-button-circle .swiper-button-next,
.swiper-button-circle .swiper-button-prev{
    width: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    height: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
    background-color: #fff;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    color: var(--cl-x);
    opacity: 1;
    transition: all .3s ease-in-out;
    pointer-events: all;
}
.swiper-button-circle .swiper-button-next:after,
.swiper-button-circle .swiper-button-prev:after{
    content: "";
}

.swiper-button-circle.hover-show-button .swiper-button-next,
.swiper-button-circle.hover-show-button .swiper-button-prev{
    opacity: 0;
}
.swiper-button-circle.hover-show-button:hover .swiper-button-next,
.swiper-button-circle.hover-show-button:hover .swiper-button-prev{
    opacity: 1;
}
.swiper-button-circle.hover-show-button:hover .swiper-button-disabled{
    opacity: 0.5;
}

.wrapper-slide{
    position: relative;
}
.wrapper-slide .swiper-button-next,
.wrapper-slide .swiper-button-prev{
    width: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
    height: clamp(2rem, 1.9rem + 0.5vw, 2.5rem);
    z-index: 1;
}

.wrapper-slide .swiper-button-next:after,
.wrapper-slide .swiper-button-prev:after{
    content: "";
    position: absolute;
    inset: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    
}
.wrapper-slide .swiper-button-next{
    right: calc((-1) * clamp(0rem, -0.6rem + 3vw, 3rem));
}

.wrapper-slide .swiper-button-prev{
    left: calc((-1) * clamp(0rem, -0.6rem + 3vw, 3rem));
}
.wrapper-slide .swiper-button-next:after{
    background-image: url('../images/next.svg');
}

.wrapper-slide .swiper-button-prev:after{
    background-image: url('../images/prev.svg');
}

/**/
.product-slide .swiper-slide{
    height: calc((100% - 30px) / 2) !important;
}

.card-product{
    position: relative;
    border-radius: 1.5rem;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    overflow: hidden;
}
.card-product .thumbnail{
    border-radius: 1.5rem;
    overflow: hidden;
}

.card-product .content{
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    text-align: center;
}

.card-product .title{
    margin-bottom: 0rem;
    height: 2.5rem;
    font-size: 1rem;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-price{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 0.5rem;
    font-weight: 600;
}

.card-price .label-sale-price{
    color: #000;
}

.card-price .label-regular-price{
    color: #939393;
    text-decoration: line-through;
    font-size: var(--fs-14);
}

.cart-group-action{
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 0.75rem;
}
.cart-group-action [class*='item-']{
    background-color: #ccc;
    width: 2rem;
    height: 2rem;
    padding: 0.25rem;
    border-radius: 0.25rem;
    transition: all .3s ease-in-out;
    cursor: pointer;
}
.cart-group-action [class*='item-'],
.cart-group-action [class*='item-'] a{
    color: var(--cl-x);
}

.cart-group-action [class*='item-']:hover{
    color: #fff;
    background-color: var(--cl-x);
}
.cart-group-action [class*='item-']:hover a{
    color: #fff;
}



/**/
.card-blog{
    position: relative;
    border-radius: 0.5rem;
    overflow: hidden;
}

.card-blog .thumbnail{
    overflow: hidden;
    --bs-aspect-ratio: 120%;
}

.card-blog .thumbnail:after{
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(5, 37, 78, 0.00) 35.21%, #0C55B4 100%);
}

.card-blog .content{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 1rem;
    color: #fff; 
}

.card-blog .title{
    height: clamp(2.4rem, 2.36rem + 0.20000000000000018vw, 2.6rem);
    margin-bottom: 0.25rem;
    padding-left: 0.5rem;
    border-left: 0.25rem solid #fff;
    font-size: var(--fs-18);
    font-weight: 700;
    text-transform: uppercase;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.card-blog .description{
    font-size: 15px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-blog .view-more{
    margin-top: 0.5rem;
    font-size: var(--fs-18);
    color: var(--cl-x);
    text-decoration: underline;
}


/*===*/
.card-gallery{
    display: block;
    position: relative;
}

.card-gallery .title{
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    transition: all .3s ease-in-out;
    opacity: 0;
    transform: scale(0.7);
}
.card-gallery:hover .title{
    opacity: 1;
    transform: scale(1);
}

.card-gallery img{
    transition: all .2s ease-in-out;
}

.card-gallery:hover img{
    filter: brightness(0.5);
}


/**/
.footer{
    position: relative;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.footer-top{
    padding-bottom: clamp(2rem, 1.6rem + 2vw, 4rem);
}

.footer-bottom{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.footer a{
    color: #fff;
    text-decoration: none;
}

.footer a:hover{
    color: var(--cl-y);
}

.footer p{
    margin-bottom: 0.7rem;
}

.logo-footer{
    width: 80%;
}

.title-footer{
    position: relative;
    margin-bottom: clamp(0.5rem, 0.4rem + 0.5vw, 1rem);
    font-size: var(--fs-20);
    font-weight: 900;
    color: var(--cl-x);
}

.list-footer ul{
    list-style: none;
    list-style-position: inside;
    margin-bottom: 0;
    padding-left: 0px;
}

.list-footer ul li a{
    position: relative;
}

.list-footer ul li a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #fff;
    bottom: -4px;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .2s ease-in-out;
}

.list-footer ul li a:hover::before{
  transform-origin: left;
  transform: scaleX(1);
}

.list-footer ul li{
    transition: transform .2s ease-in-out;
}

.list-footer ul li:hover{
    transform: translateX(5px);
}

.list-footer ul li + li{
    margin-top: 0.7rem;
}

.list-footer ul li i{
    margin-right: 6px;
    color: var(--cl-x);
}

.social-contact{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.social-contact .item{
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
    border-radius: 50rem;
    background-color: var(--cl-x);
    color: #fff;
    font-size: var(--fs-20);
    transition: all .2s ease-out;
}

.social-contact .item.item-zalo{
    font-size: 12px;
    font-weight: 900;
    color: #fff;
}

.social-contact-footer .item:hover{
    animation: scale-icon 0.5s;
    background-color: var(--cl-y);
    color: #fff;
}

@keyframes scale-icon {
    0% { transform: scale(0.8); }
    100% { transform: scale(1); }
}

.coppyright{
    font-size: clamp(0.625rem, 0.5625rem + 0.3125vw, 0.9375rem);
    font-weight: 300;
    text-align: center;
    color: #fff;
}

/**/
.form-booking-footer{
    display: flex;
    background-color: #D9D9D9;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 50rem;
}

.form-booking-footer .form-control{
    padding: 0.65rem 1.5rem;
    border: 0;
    border-radius: 0;
    box-shadow: none !important;
    background-color: transparent;
}

.form-booking-footer button{
    padding: 0.65rem 1rem;
    border-radius: 50rem;
    white-space: nowrap;
}

.form-booking-footer .form-control::placeholder{
    color: #8C8C8C;
}

.form-booking-footer .g-recaptcha-contact{
    transform: scale(0.7);
    transform-origin: 0 0;
}    


/*===*/
.box-iframe iframe{
    width: 100%;
    max-width: 100%;
}
.footer .box-iframe iframe{
    border-radius: clamp(0.5rem, 0.4rem + 0.5vw, 1rem);
    height: 150px;
}



.contact-information{
    padding: 5% 20%;
    border-radius: 1rem;
    background-color: var(--cl-x);
}

.contact-information li{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    color: #fff;
    text-align: center;
}

.contact-information li + li{
    margin-top: 1.5rem;
}

.contact-information li span{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: #fff;
    color: var(--cl-x)
}

#modalQuickView .btn-close{
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    box-shadow: none !important;
    z-index: 1;
}